如何在Ubuntu 3.0上安装VLC 16.04

VLC 3.0所使用的操作系统无关紧要:我总是以它为最终 VLC播放器 安装在系统中。 原因很简单:尽管我不得不承认我对某些扩展名为.mkv的文件并不满意,而且我不喜欢它的界面(可以轻易修改的东西),但是它几乎总是播放文件我正在尝试玩。 换句话说,它使我能够播放各种视频和音频文件。

目前,该版本可从以下网站的官方存储库中获得 Ubuntu的16.04 它是VLC 2.2.2-5,但是VLC 3.0.0已经在测试中。 在本文中,我们将向您展示如何安装VLC的下一版本,但首先要记住,在测试阶段安装软件时,我们很可能会遇到意想不到的问题,例如崩溃,意想不到的关闭或无法执行。播放特定文件。

安装VLC 3.0.0

关于软件的使用方便性,我必须承认添加存储库以安装将要上传到官方存储库的软件的想法在短期内对我没有吸引力。 但是由于我知道并不是所有人都喜欢我,而且有些人喜欢尝试这种初步版本,因此我将与您分享如何安装著名播放器的下一个版本。

  1. 如前所述,我们要做的是添加试用版的存储库。 为此,只需打开一个终端并输入以下内容:
sudo add-apt-repository ppa:videolan/master-daily
  1. 接下来,我们通过键入以下命令来更新存储库:
sudo apt update
  1. 最后,我们使用以下命令安装VLC
sudo apt install vlc

如果我们已经安装了它,我们只需要 更新我们的操作系统 让新软件包出现并安装它们。

当然,不要指望有大的变化。 新版本将包含的大多数新功能包括 小修正,但任何小的更改都必须解决,如果它可以解决我们在第一人称视角中遇到的错误。 你已经尝试过了吗? 怎么样?


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

14条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责数据:MiguelÁngelGatón
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   路易斯·拉米雷斯

    您好朋友,您能帮我吗,我认为我的计算机与Ubuntu不兼容。 :/

    1.    阿里·尼亚克(Ali niak)

      它有什么组成部分?

    2.    路易斯·拉米雷斯

      它是hp Pavilion 15-ab111la amd-a10。

    3.    路易斯·拉米雷斯

      问题是,当我进入测试模式时,它可以正常工作,但是除了一分钟(几乎完全正确,一旦桌面加载),然后一切都关闭了

  2.   路易斯

    嗨,朋友,我在计算机上安装Ubuntu时遇到问题。 我在另一篇文章中对您发表了评论,但未收到任何回复。 XD

    我研究了计算机系统,结果发现我需要一台功能强大的计算机,而且……我有机会将自己比作一台中等性能的笔记本电脑,这是一台配备AMD A-15的HP Pavillion 111 ab10la ...一台中等性能的计算机,我选择它是因为它满足了我在学校所需要的以及我想要的目的(即安装Ubuntu)。
    我在购买它之前是否曾询问过它是否与Ubuntu兼容,他们说是的,但是当我要安装该计算机时,它将在测试模式下重新启动,运行良好(一分钟,然后关闭)。
    Ubuntu是我选择该计算机的原因之一,由于我将购买另一台计算机,因此我认为这是不可能的。
    安装它的任何建议,哈...该计算机开箱即用,附带Windows 10(我不喜欢xD)。

    1.    帕勃罗·阿帕里西奥(Pablo Aparicio)

      嗨,路易斯。 它必须是标准的Ubuntu,还是可以尝试其任何官方版本? 对于普通计算机,我首先要尝试Ubuntu MATE。 尽管它与标准版本几乎相同,但是您可以进行一些小的更改。

      通常,最新版本比以前的版本更兼容,但是您也可以尝试使用以前的版本来查看会发生什么。 以前的LTS(仍受支持)是14.04.4。

      问候。

    2.    德语

      你好。 路易斯,我建议您使用14.04.4。 它更兼容。 16.04带来许多错误。 我安装了16.04,它给了我一个错误。 我不明白为什么,因为我是从Ubuntu页面本身下载的。 然后下载14.04.4版。 到目前为止,它对我来说效果很好。

  3.   威尼斯科

    你好

    如果我们想回到ubuntu软件中心怎么办?

    谢谢

  4.   阿方索·达维拉(Alfonso Davila)

    我用snap软件包安装了它,默认情况下它是3.0

  5.   弗洛基333

    帮助我有一个问题,它不会让我安装它(3.0.0 ~~ git20160525 + r64784 + 62〜ubuntu16.10.1)

  6.   卡洛斯

    您好,非常感谢您访问此博客。我将ubuntu和kubuntu一起使用了很长时间,但是由于我将ubuntu更新为16.04,因此无法运行vlc。我正确执行了所有步骤,没有错误。安装完成后, vlc无法启动,我的硬件也从未遇到过问题。 甚至尝试了多个存储库,问题仍然存在。 从现在开始谢谢。

  7.   奥斯卡

    大家好,特别是Luis,这与作为HP的计算机无关,我已经在装有A6处理器的HP Pavilion上安装了Ubuntu,而且我做得很好,我认为与其直接安装测试,不如直接进行测试。正常安装,请创建分区,然后重试。

  8.   FER

    我设置了一个镜像,以便其余计算机自动更新并从那里获取软件,而无需访问互联网。 我将其与ubuntu 18.04 source.list中列出的存储库放在一起。 碰巧,当我想安装vlc时,它告诉我该程序不存在。 那可能正在发生? 我没有包括相应的存储库吗?
    这是仓库的列表:
    DEB http://archive.ubuntu.com/ubuntu 仿生主限制
    DEB http://archive.ubuntu.com/ubuntu 仿生更新主要限制
    DEB http://archive.ubuntu.com/ubuntu 仿生宇宙
    DEB http://archive.ubuntu.com/ubuntu 仿生更新宇宙
    DEB http://archive.ubuntu.com/ubuntu 仿生多元宇宙
    DEB http://archive.ubuntu.com/ubuntu 仿生更新多元宇宙
    DEB http://archive.ubuntu.com/ubuntu 仿生倒退主要受限宇宙多元宇宙
    DEB http://archive.ubuntu.com/ubuntu 仿生安全主要限制
    DEB http://archive.ubuntu.com/ubuntu 仿生安全宇宙
    DEB http://archive.ubuntu.com/ubuntu 仿生安全多元宇宙
    DEB http://archive.canonical.com/ubuntu 仿生伴侣

    我澄清说,使用apt-mirror程序并配置mirror.list文件时,我仅下载amd64体系结构的软件包。

    我不喜欢在官方存储库之外添加私有存储库,所以我想解决这个问题。

    问候和感谢

  9.   何塞·桑切斯·德尔里奥

    何塞·桑切斯·德尔里奥(Jose Sanchez del rio)在这里。